@charset "utf-8";
/* 유비텍 추가 */
.img_view{cursor:pointer;}


.strong{font-weight:700}

.fz14{font-size:14px;}
.point{font-size:1.3em;font-weight:700}
.fz16{font-size:16px !important;;}
.fz18{font-size:18px !important;;}
.bold{font-weight:bold;}

.txtRed{color:#eb1c23 !important;}
.txtBlack{color:#222222 !important;}
.txtBlue{color:#213ef4 !important;}
.txtBlue2{color:#145ecf !important}
.txtOrange{color:#f56b02 !important;}
.txtGray{color: #a8a5a5 !important;}

.tcen{text-align:center}
.tleft{text-align:left}
.tright{text-align:right}

.pd0{padding:0 !important;}
.mg0{margin:0 !important;}

.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}
.mt65{margin-top:65px !important;}
.mt120{margin-top:120px !important;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml50{margin-left:50px;}
.ml100{margin-left:100px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr50{margin-right:50px;}

.mb0{margin-bottom:0px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb50{margin-bottom:50px !important;}
/* 들여쓰기 */
.indent {margin-left:30px;}
.indent10 {margin-left:10px;}
.indent20 {margin-left:20px;}
.indent30 {margin-left:30px;}
.indent40 {margin-left:40px;}
.indent50 {margin-left:50px;}


/* colum */
.colum {display:inline-block;float: left;}
.colum.wid20 { width:20%; }
.colum.wid30 {width: 29%;}
.colum.wid40 { width:40%; }
.colum.wid50 {width:50%;box-sizing: border-box;}
.colum.wid60 { width:60%; }
.colum.wid70 { width:67%; }
.colum.wid80 { width:80%; }

.clearfix {width:100%;}
.clearfix:after {content:"";display:block;visibility:hidden;clear:both;}

.conBox1 {padding: 30px; background:#f3f6fc;}
.conBox1 span.tit {font-size:24px;border-right:1px solid #ddd;margin-right:30px;float:left;padding:10px 20px;text-align:center;}

.conBox {display:block;margin-top:10px;margin-bottom:30px;padding-top:11px;padding-right:35px;padding-bottom:11px;padding-left:35px;border:1px dashed #c8c8c8;}
.conBox p {color:#333;/* font-size:16px; */line-height:24px;}
.conBox.type2 {padding:8px; background-repeat:repeat; background-color:#fff; }
.conBox.type2 .box_wrap {padding:17px 30px; background-color:#fff;}
.conBox.type3 {padding-top:17px;padding-bottom:17px;border:0px;background: #f7f8fa;}
.conBox.type4 {padding-top:32px; padding-bottom:32px; border-top-style:dashed; border-left-width:0; border-bottom-style:dashed; border-right-width:0; background-color:#fdfdfd; }
.conBox.type4 p {background-repeat:no-repeat; background-position:left top;}
.conBox.type5 {padding-top:30px; padding-bottom:30px; border-top-style:solid; border-top-color:#a9a9a9; border-right-width:0; border-bottom-style:solid; border-bottom-color:#a9a9a9; border-left-width:0; background-color:#fdfdfd;}
.conBox.type6 {padding:30px; border-top-style:solid; border-top-color:#dfdfdf; border-right-style:solid; border-right-color:#dfdfdf; border-bottom-style:solid; border-bottom-color:#dfdfdf; border-left-style:solid; border-left-color:#dfdfdf;}
.conBox.type6 .year{display:inline-block;padding-right:20px}
.conBox.type6 > select.year_select{height:33px;margin-right:10px}
.conBox.type7 {position:relative; padding:8px;  background-color:#fff; border:#eee 8px solid; }
.conBox.type7 .box_wrap {padding: 30px;background-color:#fff;}
.conBox.type7:after {display:block;position:absolute;top:-8px;left:-8px;width:88px;height:8px;background-color: #08a600;content:'';}
.conBox.type7:before {display:block;position:absolute;top:-8px;left:-8px;width:8px;height:44px;background-color: #08a600;content:'';}
.conBox_group {margin-top:10px; margin-bottom:30px;}
.conBox_group .box {margin-top:0; margin-bottom:0;}
.conBox.type8{padding: 20px 35px;}
.conBox.type8 p.cont:first-child{margin-top:0}
.conBox.type8 p.cont:last-child{margin-bottom:0}
.conBox.type8 p.cont:last-child:after{display:none;}
.conBox.type8 p.cont{background-color:#f9f9f9;padding:10px 15px;margin:40px auto;position: relative;/* border-radius: 5px; */}
.conBox.type8 p.cont:after{content:'';width: 0px;height: 0px;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #145ecf;position: absolute;bottom: -20px;left: 50%;}
.conBox.type8 p.cont strong{}
.conBox.type9{border:0px;overflow: hidden;}
.conBox.type9 ul{/* display:table-cell; */width: 100%;}
.conBox.type9 > ul > li{float:left;text-align:center;position:relative;word-break: keep-all;border: 2px solid #e1e1e1;}
.conBox.type9 > ul > li:not(:last-child):after{content:'';background: url(/images/common/arrow_right.png) center no-repeat;width: 18px;height: 10px;display: block;position: absolute;top: 50%;right: -34px;}
.conBox.type9 ul.w4 li{padding: 25px 10px;}
.conBox.type9 ul.w5 li{padding:30px 15px;}
.conBox.type9 ul.w4 > li:after{right: -34px;}
.conBox.type9 ul.w5 > li:after{right: -29px;}
.conBox.type9 ul > li b{display: block;line-height: 1.4em;padding: 10px;font-size: 17px;background-color: #f6f7fb;border-bottom: 1px solid #d3d7e2;margin: 0 0 10px 0;font-weight: 700;}
.conBox.type9 ul > li b span{color:#b33f3f;font-weight:bold}
.conBox.type9 ul > li .cont{/* margin: 20px 0 0 0; *//* display: inline-block; */vertical-align: middle;text-align: left;padding: 0 20px;}
.conBox.type9 ul > li.orderL:after{display:none}
.conBox.type9 ul > li p.sub {width: 100%;font-size:14px;line-height: 17px;margin-top: 20px;}
.conBox.type9 > ul.w3 > li{width: calc(33.33% - 38px);margin-right: 50px;min-height: 170px;display: inline-block;vertical-align: middle;line-height: 2em;}
.conBox.type9 ul.w4 li{width: calc(25% - 38px);margin-right: 50px;min-height: 170px;display: inline-block;vertical-align: middle;line-height: 2em;}
.conBox.type9 ul.w5 li{width: calc(20% - 32px);margin-right: 40px;min-height:150px;}
.conBox.type9 ul > li:last-child{background:none;margin-right:0}

.conBox.type11{border:1px solid #d6d6d6;padding:40px 43px}

.ul_3grid{overflow:hidden}
.ul_3grid li{float:left;width:33.33%;line-height:1.7em}

@media all and (max-width:640px){
 .ul_3grid li{width:100%;}
  
}

.conDep{overflow:hidden;}
.conDep ul.dep_list{margin-bottom:20px; overflow:hidden;}
.conDep ul.dep_list li{text-align:center;display: table !important; content:''; display:block; background:url(/images/common/depBd_bg.gif) repeat; padding:8px; position:relative;}
.conDep ul.dep_list li:first-child:before{background:none;}
.conDep ul.dep_list li:before{content:'';background: url(/images/common/depBd_arrow.png) center no-repeat; width: 14px;height: 100%;display: block;position: absolute;top: 0;left: -33px;}
.conDep ul.dep_list li .inner{background:#fff;padding:20px;width: 100%;height: 100%;vertical-align: middle;display: table-cell;}

.conDep.cnt4 ul.dep_list li{width:22%; min-height: 100px;float:left;margin-right:4%;}
.conDep.cnt3 ul.dep_list li{width:30.5%; min-height: 100px;float:left;margin-right:4.2%;}
.conDep ul.dep_list li:last-child{margin-right:0;}

h2.h2{font-size:42px;line-height:1.5em;margin-bottom:10px}
h2.h2 span.point{font-weight:600}
.h2_sub{font-size:20px;color: #333333;}
.h2_bot{font-size:15px;line-height:26px;/* max-width: 900px; */width: 100%;word-break: keep-all;}

@media (max-width: 1024px){
.conDep ul.dep_list li:before{left:-12%;background-position:0px 40px;}
}

@media (max-width: 480px){
.conDep{margin:0 2%;}
.conDep ul.dep_list li:before{left:-15%;}
.conDep.cnt4 ul.dep_list li{width:39%; margin-left:7%; margin-bottom:2%;}
.conDep.cnt4 ul.dep_list li .inner{padding:5% 5%;}
.conDep.cnt4 ul.dep_list li:first-child{margin-left:0%;}

}

.img_2dep_box .inner_box{position:relative;min-height:200px;margin-top:20px; margin-bottom:20px;}
.img_2dep_box .img_box{position:absolute;left:0;top:0;padding-bottom:10px;text-align:center;}
.img_2dep_box .img_box img{max-width:100%;}
.img_2dep_box .cont_box{padding:10px 0 0 340px;}
.img_2dep_box .cont_box p{padding-bottom:20px;font-size:15px;line-height:24px;color:#494949;}

.img_2dep_box2 .inner_box{position:relative;min-height:200px;margin-top:20px; margin-bottom:20px;}
.img_2dep_box2 .img_box{position:absolute;right:0;top:0;padding-bottom:10px;text-align:center;}
.img_2dep_box2 .img_box img{max-width:100%;}
.img_2dep_box2 .cont_box{padding:10px 340px 0 0px;}
.img_2dep_box2 .cont_box p{padding-bottom:20px;font-size:15px;line-height:24px;color:#494949;}


/*2019.03.07 ubitec 추가*/
/*원자력 정보광장 > 개요 */
.act-sub{width:60%; float:left; margin: 15px 0 0 40px;}
.act-sub .poinT{font-weight:700; display: inline-block; margin-right:10px; width: 95px; color:black; float:left;}
.act-sub .pointS{display:inline-block; width:calc(100% - 108px); float:right; min-height: 20px;}

@media all and (max-width:425px){
.act-sub{margin: 10px 0; overflow:hidden; width:100%;}
.act-sub .poinT{font-weight:700; display: inline-block; margin-right:10px; color:black; float:left; width:100%;}
.act-sub .pointS{display:inline-block; width:calc(100% - 0px); min-height: 20px;}
}


/* 5.원자력정보광장 > 원전건설 > 개요 */
.outline{overflow:hidden}
.outline .colum{max-width:380px;margin-right: calc(16% - 128px);}
.outline .colum:last-child{margin-right:0}
.outline .img{/* background-color: #f6fbff; */padding:10px;}
.outline img{max-width:357px;display:block;margin:0 auto;;}
.outline .img .script{text-align:center;margin-top:10px;color:#a7a4a4;font-weight:700}
.outline .tit{background-color: #f6fbff;padding:10px;text-align:center;border-top: 2px solid #4d576d;/* border-bottom: 1px solid #4d576d; */font-size: 1.3em;font-weight: 700;color: #b33f3f;}
.outline .tit .tag{display:inline-block;margin-left:10px;font-size:0.7em;color:white;background-color:#b33f3f;padding:3px 5px;font-weight:500}
.outline .boxing{border-bottom:1px solid #3357ac;padding:10px;min-height: 223px;}
.outline .boxing .script{/* text-align:center; */margin-bottom:10px;color:#a7a4a4;font-size:1.2em;padding-left: 13px;}
.outline .boxing .cont{font-weight: normal;overflow: hidden;}
.outline .boxing .cont .poinT{font-weight:700;display:inline-block;margin-right:10px;width: 95px;color: black;float:left}
.outline .boxing .cont .poinT.br{display:block;width: 100%;}
.outline .boxing .cont .pointS{display:inline-block;width:calc(100% - 108px);float:left;min-height:42px}

/*  5.원자력정보광장 > 원전건설 > 호기별 건성현황 */
#table.default.status01{/* max-width:800px; */margin: 0 auto;}
#table.default.status01 th.tit{font-size:1.5em;color:#4d576d;padding:15px}
#table.default.status01 tbody td{text-align:center;font-size:2em;font-weight:700;padding:20px;color: #b33f3f;}

.status02, .status02>div{overflow:hidden}
.status02 .tit{text-align:center;padding: 50px 0;border-right: 1px solid #dbdbdb;margin-right: 5%;min-height:247px}
.status02 .tit .bold{font-size:2em;margin: 20px 0;}
.status02 .tit p:not(.bold){font-size:17px}
.status02 .cont{margin-right: 0;}
.status02 .cont > div{text-align:center;background-color: #f6fbff;width: 48%;margin-right: 2%;}
.status02 .cont > div img{margin:20px auto}
.status02 .cont p{padding: 10px;background-color: #4d576d;color: white;}
.status02.noimg .tit{padding:0; min-height:130px;}
.status02.noimg .cont > div{width:90%; display:table;}
.status02.noimg .cont > div span{display:table-cell; height:125px; vertical-align:middle; font-size:18px;}

/* 5.원자력정보광장 > 원전해체 > 개요 및 추진전략 */
.conBox.type7.video01{/* overflow:hidden; */padding: 20px 30px;}
.conBox.type7.video01 div.colum{height: 316px;margin-bottom: 20px;}
.embed-container {position: relative;/* padding-bottom: 56.25%; */min-height: 341px;overflow: hidden;max-width: 100%;/* margin-right:20px */}
.embed-container iframe, .embed-container object, .embed-container embed {position: absolute;top: 0;left: 0;width: 100%;min-height: 316px;}
.video01 .script{height: 316px;overflow: auto;padding: 20px;line-height: 2em;border: 1px solid #e1e1e1;}
.conBox.type7.video01 p{clear:both}

/* 5.원자력정보광장 > 원전해체 > 해체기술 */
.conBox.type9.dismantle01 > ul > li{min-height: 201px !important;}

/* 5. 원자력정보광장 > 원자력품질보증 > 원자력기술기준 */
.quality{}
.quality .img{ min-height: 122px;}
.quality .boxing{padding:20px;min-height: 98px;}

/* 5. 원전플랜트 > 사업개발중 */
.mapTag{display:inline-block;width:50px;height:20px;background-color:#33aa07;border-radius:10px}
.mapTag.order2{background-color:#0061c0}
.mapTag.order3{background-color:#b1c12a}
.mapTag.order4{background-color:#3296ea}

/* 5. 원자력정보광장 > 원자력 품질보증 > 원자력 품질보증 개요 */
.conIcon_list dl{padding:5px 10px 20px 0px; clear:both; overflow:hidden;}
.conIcon_list dl:before{width:110px; height:110px; border-radius:50px; background-color:#e3e8ef; display:block; float:left; content:""; margin-right:28px;  background-repeat:no-repeat; background-position:center;}
.conIcon_list dl.icon1:before {background-image:url(/images/sub5/icon0301_01.png);}
.conIcon_list dl.icon2:before {background-image:url(/images/sub5/icon0301_02.png);}
.conIcon_list dl.icon3:before {background-image:url(/images/sub5/icon0301_03.png);}
.conIcon_list dl.icon4:before {background-image:url(/images/sub5/icon0301_04.png);}
.conIcon_list dt{font-size:20px; margin-top:18px; font-weight:600;}
.conIcon_list dd{font-size:15px; margin-top:10px;}


/* Q&A */
.qa-catal{width:100%; overflow:hidden;}
.qa-catal .qa-img{width: 449px;/* float:left; */margin: 0px auto;padding-bottom: 50px;}
.qa-catal .qa-list{/* float:right; */width: 100%;}
.qa-catal .qa-list li{position:relative;width: 46%;margin: 0 2%;float: left;}
.qa-catal .qa-list li strong{font-size:17px; font-weight:600; margin-bottom:5px;display:block;}
.qa-catal .qa-list li ul{margin-bottom:10px;overflow:hidden;}
.qa-catal .qa-list li ul li{color: #5b5b5b;font-size: 13px;line-height: 22px;width: 100%;}
.qa-catal .qa-list span{float:right;}

/*스토리 텔링*/
.story-img img{display:inline-block;vertical-align:top;}              

                                 
@media only screen and (max-width: 900px) {
	.conBox.type7.video01 div.colum{width:100%;}
}                                                                                                